.form-table.form_new td {
	padding-bottom: 12px;
}

input:FOCUS, select:FOCUS, textarea:FOCUS {
	outline-color: #69a0c2;
}

*.btn-default:FOCUS, *.btn-submit:FOCUS, *.btn-cancel:FOCUS, button:FOCUS {
	outline: none;
}

.object_data.form_new td, .object_data.form_new th {
	padding: 0 0 12px;
}

.object_data.form_new td.action_vk {
	padding: 0 0 2px;
}

.object_data.form_new th.pt_3 {
	padding: 3px 10px 6px 0;
}

.form_new td.pt_5 {
	padding-top: 5px;
}

.form_new td.toogle_5 {
	padding-bottom: 6px !important;
}

.link {
	vertical-align: middle;
}

.contact_adress_block .link, .adress.object_info .link {
	vertical-align: inherit;
}

.span_url {
	display: block;
	padding: 5px 0 5px;
	float: left;
}

.span_url + span {
	display: block; 
	overflow: hidden;
}
.mt_28 {
	margin-top: 28px;
}

.pt_0 {
	padding-top: 0 !important;
}

.bugreport_inner_wrap {
	max-width: 398px;
	font-size: 13px;
	padding-top: 5px;
	word-wrap: break-word;
}

.form_new .input_95 {
	width: 95% !important;
	padding: 3px 2% !important;
}

.form_new .input_50 {
	width: 50px !important;
	padding: 3px 2% !important;
}

.form_new .form_object_avatars {
	border: 1px solid #d5d9dd;
	border-radius: 10px;
	margin-bottom: 12px;
	padding: 13px 17px 0;
}

.object_data.form_new th {
	color: #777;
	font-size: 1.1em;
	text-align: right;
	vertical-align: top;
	padding: 6px 10px 0 0;
	line-height: 100%;
	width: 260px;
}

.object_data.form_new #objectsLinkedByURL th {
	font-size: 1.0154em;
}

.object_data.form_new div#objectsLinkedByURL th {
	padding-top: 4px;
}
.object_data.form_new > tbody > tr > th {
	min-width: 260px;
}

.object_data.form_new #datepicker_date th {
	min-width: inherit;
}

.object_data.form_new .th_video th {
	text-align: left;
	width: 120px;
}

.object_data.form_new .table_count th {
	width: 160px;
	padding-left: 15px;
	font-weight: normal;

}

#form_photoalbum th, #video_form th {
	width: 155px !important;
	text-align: right !important;
	padding: 6px 10px 0 0 !important;
	line-height: 100%;
}

#video_form_table > tbody > tr:FIRST-CHILD th {
	padding-top: 0 !important;
}

#video_form_table #video_name_title {
	padding-top: 6px !important;
}

#photoalbums > th, #photoalbums + tr > th {
	padding-top: 9px;
}

.form_new th span.obligatory_field, h3 span.obligatory_field {
	font-size: 1.1em;
	color: #e20000;
}

.form_new .pt_19 {
	padding-top: 19px !important;
}

.form_new th.pt_19 {
	padding-top: 25px !important;
}

.form_new .pt_25, #user .pt_25 {
	padding-top: 25px !important;
}

.form_new .photoalbum_form #form_add_photo th.pt_25, #user table .photoalbum_form #form_add_photo th.pt_25 {
	padding-top: 32px !important;
}

.form_new td.td_head, #user table td.td_head {
	background: #f6f6f6;
	height: 44px;
	padding: 0 !important;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	border-radius: 8px 8px 0 0;
}

.form_new .photoalbum_form #form_add_photo th, #user table .photoalbum_form #form_add_photo th {
	padding: 6px 16px 0 20px;
	width: 35px;
	font-weight: normal;
	text-align: right;
}

.form-table.form_new td.toogle_25, .object_data.form_new td.toogle_25 {
	padding-bottom: 25px;
}

.form-table.form_new td.toogle_6, .object_data.form_new td.toogle_6 {
	padding-bottom: 6px;
}

.form-table.form_new td.toogle_0, .object_data.form_new td.toogle_0 {
	padding-bottom: 0;
}

.form-table .text-input10, .form_new .text-input10 {
	padding: 3px 6px;
	font-size: 13px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	line-height: 19px;
	width: 343px;
	background: #eaf4fa;
	height: 19px;
}

.form_new .text-input10_disabled {
	padding: 3px 0;
	font-size: 13px;
	line-height: 2.0em;
	opacity: 0.4;
}

#guest_interesting.form_new .text-input10, #guest_interesting.form_new select {
	width: 225px;
	background-color: white;
}
#guest_interesting.form_new select {
	height: 25px;
}

.form_new > tbody > tr:FIRST-CHILD input.text-input10:FIRST-CHILD, .form_new input.name_object {
	padding: 7px 6px;
	font-size: 16px;
	width: 638px;
}

.form_new > tbody > tr:FIRST-CHILD .field-group + .offset-10, .form_new .name_object_tooltip {
	padding-left: 667px;
}

.form_new > tbody > tr:FIRST-CHILD > th:not(.th-first-not-title) {
	padding-top: 10px;
}

.form-table .error .text-input10, .form_new .error .text-input10, .form-table .error .text-input11, .form_new .error .text-input11, .form_new .error #timetable_date {
	background: #f2d3cd;
}

.form_new #form_summary_error {
	text-align: left;
	display: none;
	margin-bottom: 28px;
	border: 1px solid #f14922;
	padding: 5px 15px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-ms-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
}

.form_new .field-description.error textarea + div {
	border: 1px solid #d5705c;
}

.form_new .error .text-input11.mt_5 {
	border: 1px solid #DBDBDB;
	background: #eaf4fa;
}

.error .tooltip {
	display: block;
}

.error .tooltip.email_status_portal {
	display: none;
}

.error.parent-validate-non-td {
	background: none;
}

#form_photoalbum .text-input10, #video_form .text-input10 {
	width: 235px !important;
	padding: 3px .5em !important;
}

#form_photoalbum select, #video_form select {
	width: 248px !important;
	padding: 3px .5em !important;
}

.form_new .tooltip, .form_new .tooltip2, .form_new .tooltip_ok {
	padding: 4px 10px 4px;
	line-height: 17px;
}

.form_new > tbody > tr:first-child .field-group + .offset-10 .tooltip, .form_new .name_object_tooltip .tooltip {
	line-height: 25px;
}

.form_new .leftArrow:before, .form_new .leftArrow:after {
	top: 12px;
}

.form_new > tbody > tr:first-child .field-group + .offset-10 .leftArrow:before, .form_new > tbody > tr:first-child .field-group + .offset-10 .leftArrow:after, .form_new .name_object_tooltip .leftArrow:before, .form_new .name_object_tooltip .leftArrow:after {
	top: 16px;
}

.padding_16 {
	padding: 0 16px 8px;
}

.form_new .text-input11, .form_new textarea {
	padding: 3px 6px;
	font-size: 13px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	width: 324px;
	background: #eaf4fa;
	height: 19px;
	line-height: 19px;
}

.form_new textarea {
	height: auto;
}

.form_new textarea.text-input10 {
	height: 55px;
	overflow-x: hidden;
}

.tooltip span {
	color: #7d8286;
}

.tooltip_span_2 {
	margin-top: 12px;
	display: block;
}

.tooltip.podskazka {
	display: block;
	color: #7d8286;
}

.error .tooltip.podskazka {
	display: none;
}

.form_new .error.tooltip {
	display: none;
	left: 400px;
}

.form_new .tooltip.offset-20.email {
	left: 700px;
}

.form_new .text-input11.text-input_w1 {
	width: 131px;
	float: left;
}

.form_new .text-input11.text-input_w01 {
	width: 141px;
	float: left;
}

.form_new .text-input11.text-input_w2 {
	width: 39px;
	float: left;
	text-align: center;
}

.form_new .text-input11.text-input_w55 {
	width: 70px;
	height: 12px;
	line-height: 12px;
	vertical-align: bottom;
}
.form_new .tta {
	font-family: Arial, Helvetica, sans-serif;
    margin-left: -10px;
    margin-right: -3px;
}

.mb_15 {
	margin-bottom: 15px !important;
	float: none !important;
}

.form_new .text-input11.text-input_w3 {
	width: 190px;
	float: left;
}

.form_new .text-input11.text-input_w4 {
	width: 208px;
	float: left;
}

.form_new .text-input11.text-input_w5 {
	width: 319px;
	padding: 3px 6px;

}

.form_new .text-input11.text-input_w6 {
	width: 231px !important;
}

.form_new .text-input11.text-input_w7 {
	width: 73px !important;
	float: left;
	margin-right: 5px;
}

.form_new .text-input10.text-input_w8 {
	width: 243px !important;
	float: left;
}

.text-input11.text-input_w10 {
	width: 150px;
}

.text-input11.text-input_w9 {
	margin-left: 96px !important;
	width: 150px !important;
}

.div_eche {
	float: left;
	margin: 5px 0 0 14px;
	font-size: 12px;
	line-height: 15px;
}

.span_th {
	display: block;
	color: #171717 !important;
	font-size: 1.0em !important;
	text-align: right;
	vertical-align: top;
	padding: 35px 0 15px 0;
	line-height: 100%;
}

.div_eche a.dash {
	display: inline-block;
	line-height: 14px;
}

.td_bottom_popap {
	background: #f6f6f6;
	height: 43px;
	vertical-align: top;
	padding: 15px 16px 0 !important;
	border-radius: 0 0 8px 8px;
	text-align: right;
}

.td_bottom_popap.success-order {
	text-align: center;
}

.success-order .ruble_arial {
	font-size: 13px;
}

table.td_bottom_popap
div.td_bottom_popap {
	height: 28px;
	padding: 15px 16px !important;
}

.div_suggestion {
	padding-top: 4px;
}

.popupBox th + td.pt_4 {
	padding-top: 4px;
	font-size: 13px;
}

.offset-10 {
	padding-left: 373px;
}

.offset-30 {
	padding-left: 700px;
}

.offset-20 {
	padding-left: 765px;
}

#form_photoalbum .offset-10, #video_form .offset-10 {
	padding-left: 260px;
}

.offset-11 {
	padding-left: 355px;

}

.offset-12 {
	padding-left: 500px;
	margin-top: -3px;
}

.div_button_add {
	float: left;
	margin-bottom: 20px;
	margin-top: -5px;
}

.div_button_add button:hover {
	background: none;
	color: #5183be !important;
}

.form_new select, [name="prepayment_type"] {
	padding: 3px 6px 3px 6px;
	font-size: 13px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	width: 355px;
	background-color: #eaf4fa;
	cursor: pointer;
}

option[value=""][disabled] {
	display: none!important;
}
option, optgroup {
	color: black!important;
}

.form_new #vk_link {
	line-height: 17px;
	height: 17px;
}

[name="prepayment_type"] {
	width: auto;
	cursor: pointer;
}

.select-discounts {
	padding-left: 16px;
}

.select-discounts strong, .select-discounts label {
	font-weight: 400;
}

.select-discounts span {
	margin-right: 7px;
	font-weight: 700;
}

.select-discounts  + .text-center {
	text-align: right;
}

.form_new .error select {
/* 	border: 1px solid #d5705c; */
	background: none #f2d3cd;
}

.error .chzn-container-multi .chzn-choices {
	border: 1px solid #d5705c !important;
	background: none #f2d3cd !important;
}

.form_new .tr_top select {
	width: 335px !important;
}

.field-group_widht, .field-grout-width-2 {
	width: 355px;
}

.field-group_widht ul {
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
	display: table;
	width: 100%;
}

.field-group_widht > ul > li {
	display: table-row;
}

.field-group_widht ul li span, .field-group_widht ul li div {
	display: table-cell;
}

.field-group_widht ul li span + span, .field-group_widht ul li span + div {
	width: 100%;
	text-align: right;
}

.field-description {
	position: relative;
}

.field-description .field-group {
	float: none;
}

.field-description .content {
	position: absolute;
	top: 5px;
	left: 360px;
	width: 50%;
}

.form_object_avatar_text_wrap {
	position: relative;
}

.form_object_avatar_text_wrap label {
	position: absolute;
	left: 0;
	top: 27px;
	margin: 0;
	padding: 0;
}

.form_new .form_object_avatar_text_wrap input[type="text"] {
	padding: 3px .5em;
	font-size: 13px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	width: 238px;
	background: #eaf4fa;

}

.form_object_avatar_text_wrap a[action="remove_avatar"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 14px;
	height: 14px;
	margin-left: -32px;
	text-decoration: none;
	text-indent: -9999px;
	border: none;
	background: url("/design/images/remove_avatar.png") no-repeat scroll 0 0 transparent;
	-webkit-background-size: contain;
	background-size: contain;
}

.form_object_avatar_text_wrap a[action="edit_avatar"] {
	position: absolute;
	top: 30px;
	left: 143px;
	line-height: 14px;
}

.form_object_avatar_text_wrap input[type="radio"] {
	margin: 4px 3px 0 2px;
	float: left;
}

#object_associations fieldset {
	border: none;
	padding: 0;
	margin: 0 0 12px -270px;
}

#object_associations fieldset legend {
	padding: 20px 0 13px;
	font-size: 20px;
	margin-left: 270px;
	color: #171717;
}

.form_new .tr_top td {
	border: 1px solid #d5d9dd;
	border-radius: 10px 10px 0 0;
	border-bottom: none;
	padding: 17px 17px 12px;
}

.form_new .tr_bottom td {
	border: 1px solid #d5d9dd;
	border-radius: 0 0 10px 10px;
	border-top: none;
	padding: 0px 17px 17px;
}

.form_new .tr_middle td {
	padding: 0 17px 12px;
	border-left: 1px solid #d5d9dd;
	border-right: 1px solid #d5d9dd;
}

.form_new .tr_top th {
	padding-top: 24px;
}

#user_avatar_block .btn-default, #user_avatar_block .btn-cancel {
	position: relative;
	float: none;
	width: 152px;
	margin: 10px 0 0;
	z-index: 20;
}

#user_avatar_block .file_input_wrap .btn-default, #user_avatar_block #send_user_message_link, #user_avatar_block .file_input_wrap .btn-cancel {
	margin: 10px 0 0;
}

#user_avatar_block .file_input_wrap {
	width: 180px;
	margin: 0 0 10px;
	padding: 0;
	height: auto;
}

#user_avatar_block .loading {
	margin-left: 65px;
}

.popupBox td {
	padding: 0 16px 10px;
}

.popupBox th + td {
	padding: 0 16px 10px 0;
}

.popupBox td.td_bottom_popap table td {
	padding: 0;
}

.popupBox td + td {
	padding: 0 16px 10px 0
}

.form_new .button_cancel, .popup-body .button_cancel, #form_add_photo .button_cancel {
	background: #c6d0d6;
	border-radius: 13px;
	padding: 0 14px;
	font-size: 13px;
	margin-top: 10px;
	color: #6d6d6d !important;
	line-height: 29px;
	display: inline-block;
	min-width: 100px;
	text-decoration: none;
	text-align: center;
	border: none;
}

.form_new .button_cancel:hover, .popup-body .button_cancel:hover, #form_add_photo .button_cancel:hover {
	color: #6d6d6d !important;
	background: #abbbc4;
}

#form_object h3, #registration_form h3 {
	margin: 0 0 13px;
	font-size: 20px;
	font-weight: normal;
	color: #171717;
}

#registration_form h3 {
	margin-left: 270px;
	line-height: 20px;
}

#registration_form h1 {
	margin-bottom: 19px;
}

.label_1 {
	float: left;
	color: #777;
	line-height: 18px !important;
	vertical-align: top;
	padding: 4px 8px 0 8px;
	font-size: 13px !important;
	cursor: default;
}

#video_help {
	padding: 0 16px;
}

#video_help  img {
	max-width: 100%;
}

.form_new .text-input11.mt_5 {
	margin-top: 5px;
}

.ml_270 {
	margin-left: 270px;
}

#form_object #object_organizators select, #form_object #object_linked_type, .user_interesting #object_linked_type {
	width: 130px !important;
	margin-right: 5px;
	float: left;
}

.form_new #object_organizators .object_linked {
	padding-top: 0;
}

.object_linked, .obj {
	padding-top: 5px;
	display: block;
	float: left;
	font-size: 13px;
}

#object_linked .object_linked, #objectsLinkedByURL .object_linked, #guidelines .object_linked, #object_organizators .object_linked, #object_linked_organizators .object_linked, #object_linked_treiners .object_linked, #video_linked_objects_table td .object_linked, #photoalbum_linked_objects_table .object_linked, #coorganizators .object_linked, #object_cooperation_1 .object_linked {
	float: none;
	display: inline-block;
}

#user .object_linked, #video_linked_objects_table td .object_linked, #object_linked .object_linked, #objectsLinkedByURL .object_linked , #user_interesting #object_linked td {
	padding-top: 0;
}

#user_review_top span[name="actions"] {
	padding-top: 0 !important;
}

#treiners_tr .object_linked, #orgs_tr .object_linked {
	padding-top: 4px;
}

#user_practing_linked .object_linked {
	padding-top: 0;
}

#form_photoalbum #photoalbum_linked_object_type, #video_form_table #video_linked_object_type {
	margin-bottom: 6px;
}

#form_object #object_linked, #form_object #objectsLinkedByURL {
	margin-left: -270px;
}

#form_object #object_linked table td, #form_object #objectsLinkedByURL table td, .form_new table#photoalbum_linked_objects_table td, .form_new table#video_linked_objects_table td {
	padding-bottom: 0;
}

#video_linked_objects_table td, #object_linked td, #objectsLinkedByURL td {
	padding-top: 3px;
}

.mt-23 {
	margin-top: -23px;
}

.form_new .leftArrow.mt-23:after, .form_new .leftArrow.mt-23:before {
	top: 34px;
}

.mt_7 {
	display: block;
	margin-top: 10px;
}

#object_form_buttons .loading {
	margin-top: 20px;
}

.div_label_check label {
	margin-top: 4px;
	font-size: 13px !important;
}

.div_label_check input:first-child + label {
	margin-top: 0;
}

.span_label_time {
	font-size: 13px;
	display: inline-block;
	width: 150px;
}

.object_data th {
	width: 180px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}

.form-table.form_new th {
	font-weight: 400;
}

#vk_loading {
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}

#vk_loading.noshift {
	position:absolute;
	display: block;
}

button[action="set_map"], button[action="remove_map"] {
	display: block;
	position: absolute;
	bottom: 7px;
	left: 50%;
	margin-left: -120px;
}

button[action="remove_map"] {
	margin-left: 20px;
}

.div_map_top {
	padding-top: 7px;
}

.form_new #rubrics label, .form_new #lease_types label {
	margin-bottom: 6px;
}

.form_object_avatar_text_wrap label.css-label {
	margin-top: 2px;
}

.photo_form_wrap #form_photoalbum, .media_row, #add_video_wrap .video_form_wrap #video_form  {
	background: none;
	padding: 17px;
	border: 1px solid #d5d9dd;
	border-radius: 10px;
	overflow: visible;
}

#video_form {
	padding-top: 7px;
}

.media_row .photo_form_wrap #form_photoalbum {
	background: none;
	padding: 15px 0 0;
	border: none;
	border-radius: 0;
	overflow: visible;
}

.photoalbum_image_menu_radio {
	padding-left: 94px;
	padding-top: 6px;
	display: flex;
}

.private_image {
	background-image: url("/design/images/eye48.png?v=1");
	display: block;
	width: 16px;
	height: 16px;
	margin-left: 29px;
}

.private_image.private{
	opacity: 1;
}

.private_image.notprivate {
	opacity: 0.3;
}

.photoalbum_image_menu_radio label {
	width: 101px !important;
}

.photoalbum_image_menu_replace {
	padding-left: 96px;
}

select#photoalbums_replace_select{
	width: 90px !important;
}

.link_add_photo {
	width: 75px;
	height: 75px;
	border: 2px dashed !important;
	color: #296fae !important;
	background: none !important;
	margin-top: 5px !important;
	padding: 3px 5px !important;
	line-height: 10px !important;
}

.link_add_photo span {
	font-size: 53px;
	line-height: 32px;
}

.link_add_photo p {
	font-size: 13px;
	line-height: 15px;
	margin: 0;
}

#photoalbum_linked_objects_table, #video_linked_objects {
	margin-left: -165px;
}

#photoalbum_linked_objects {
	padding: 0;
}

.video_form_wrap input[type=text], .video_form_wrap textarea, .video_form_wrap select {
	width: 340px;
}

.desc h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 15px 0 10px;
}

.label_2 {
	float: left;
	color: #171717 !important;
	font-size: 14px;

	vertical-align: middle;
	width: 93px;
	margin-top: 5px;
	line-height: 100%;
}

.link_object_form {
	display: inline-block;
	margin-bottom: 14px;
}

.text-before-action {
	margin-bottom: 14px;
}

#main .link_object_form {
	display: inline-block;
	margin-bottom: 18px;
}

.form_new #action_form_wrap p {
	padding-left: 270px;
}

.form_new #action_form_wrap .video_form_wrap p {
	padding-left: 0;
}

.form_new #timetable_date {
	display: block;
	float: left;
	margin-top: 6px;
}

.form_new #date_filte_container {
	padding-top: 5px;
}

.div_prise .small_grey_text {
	display: block;
	margin: 0 0 0 25px;
}

.form_new #date_filte_container label {
	margin-bottom: 4px;
}

.form_new .th_red {
	color: #e20000 !important;
}

.form_new #payment_table td {
	padding: 0 4px;
	height: 60px;
	vertical-align: middle;
	border-bottom: 1px solid #d5e1ef;
}

.form_new #payment_table td select {
	width: 140px;
}

.form_new .remove_options_line {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url("/design/images/remove_avatar.png") no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	text-indent: -9999px;
	vertical-align: middle;
}

#form_object .form_new .remove_phone,
#form_object .form_new .remove_email,
#form_object .form_new .remove_icq,
#form_object .form_new .remove_skype {
	vertical-align:super;
	cursor:pointer;
}

.link_abs {
	position: absolute;
	top: -1px;
	right: -6px;
}

.portal_adress, #name_in_timetable {
	padding-top: 4px;
	display: block;
	font-size: 13px;
}

#name_in_timetable {
	margin-bottom: 3px;
}

.div_clear {
	clear: both;
	height: 5px;
}

.mt_5 {
	margin-top: 5px;
}

.pt_5, .pt_6 {
	padding-top: 5px;
}

.pt_4 {
	padding-top: 4px;
}

.form_new #guidelines_dialog {
	margin-bottom: -17px;
}

.ml_-270 {
	margin-left: -270px;
}

.object_data.form_new th span.treiner_regions {
	font-weight: normal;
	color: #989898;
}

.link_date {
	position: relative;
	margin-right: 16px;
	display: inline-block;
}

.link_date:after {
	content: '';
	position: absolute;
	display: block;
	background: url("/design/images/srt_date.png") no-repeat;
	width: 10px;
	height: 7px;
	top: 6px;
	right: -16px;
}

.link_date.datepicker-discount {
	margin-right: 0;
}

.link_date.datepicker-discount:after {
	content: none;
}

.mb_10 {
	margin-bottom: 10px;
}

.mb_6 {
	margin-bottom: 6px;
}

#mb_6 {
	margin-bottom: 6px;
}

.pb_5 {
	padding-bottom: 6px;
}

.form_new #objects_filter_substations {
	display: block;
}

.popup-body input[type="text"], .popup-body textarea {
	width: 96%;
	padding: 3px 2%;
	font-size: 13px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	background: #eaf4fa;
	margin-left: -2px;
	line-height: 18px;
}

.popup-body .suggestion_table input[type="text"], .popup-body .table_bugreport  input[type="text"], .popup-body .table_bugreport textarea {
	margin-left: 0;
}

.popup-body textarea {
	height: 80px;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.chosen-container-multi .chosen-choices {
	border: none !important;
	background: #eaf4fa !important;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

.chosen-container .chosen-drop {
	border: 1px solid #DBDBDB !important;
	background: #eaf4fa !important;
	font-size: 1em;
	line-height: 1.5em
}

.chosen-container .chosen-results li {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#video_desc textarea {
	height: 72px;
}

#restore_user_name {
	height: 22px;
	width: 352px;
	padding: 3px 7px;
	margin-left: 0;
}

#linked_a_author {
	padding-top: 4px;
	max-width: 350px;
}

img[src="/design/images/remove_avatar.png"] {
	margin-bottom: 1px;
	position: relative;
	z-index: 1;
}

.cke_bottom, .cke_top {
	background: #EAF4FA !important;
}

.cke_chrome {
	background: #EAF4FA !important;
}

.user_data.form_new th {
	width: 90px;
}

.hasDatepicker {
	z-index: 2;
}

#object_adresses {
	margin-bottom: 12px;
}

#video_name_input {
	height: 55px;
}

.btn_margin_after_big {
	margin-top: 10px;
}

#user_profile_form table.user_data .offset-10.clearfix {
	padding-left: 333px;
}

#user_registration_form.additional_form .text-input11 {
	width: 307px;
}

#user_registration_form.additional_form .offset-2.clearfix {
	padding-left: 335px;
}

.margin_top_for_loading, #loading_user_interesting, #loading_user_practing, #loading_user_rubrics {
	margin-top: 9px;
}

#form_private td {
	vertical-align: baseline;
}

#private_form_buttons {
	line-height: 29px;
}

textarea:disabled, input:disabled, select:disabled, input:disabled+label, input[readonly] {
	background-color: #ddd !important;
}

input[readonly], .readonly {
	color: #777;
}

#action_form_wrap #tr_treiners table {
	position: relative;
}

#form_object #rubrics .po_rubric {
	display: none;
}

#object_cooperation_1 {
	width: 360px;
}

#caution {
	width: 343px !important;
	height: 150px !important;
	resize: none;
}

.box_owner_link {
	width: 120px;
}

.form_new .box_owner_link + div {
	width: auto;
}

.bottom-popup-submit {
	white-space: nowrap;
}

.first-not-title + .offset-10 {
	padding-left: 373px !important;
}

.first-not-title + .offset-10 .tooltip {
	line-height: 17px !important;
}

.first-not-title + .offset-10 .leftArrow:AFTER, .first-not-title + .offset-10 .leftArrow:BEFORE {
	top: 12px !important;
}

.mb_5 {
	margin-bottom: 6px;
}

.th_name_object_tooltip {
	padding-top: 10px !important;
}

.top-margin-skype {
	margin-top: 6px;
}

.form_new th.top-margin-skype-th {
	padding-top: 12px;
}

#title_for_parent, #title_for_filial, #title_for_parent + td, #title_for_filial + td {
	display: none;
}

#title_for_parent + td, #title_for_filial + td {
	padding-top: 4px;
}

#change_login {
	text-decoration: none;
	border-bottom: 1px dotted;
}

.supported-formats {
	height: 16px;
}

.supported-formats-tooltip{
	top: 25px;
}

.no-margin-top {
	margin-top: 0 !important;
}

.no-margin-bottom {
	margin-bottom: 0 !important;
}

.no-padding-top {
	padding-top: 0px !important;
}

.no-padding-bottom {
	padding-bottom: 0px !important;
}

.form-big-padding, #photoalbums td.toogle_25, td.form-big-padding.toogle_25 {
	padding-bottom: 28px !important;
}

#tr_organizing_information .toogle_25 h3 {
	line-height: 20px;
}

#tr_adresses h3 {
	line-height: 18px;
}

.pt_19.form-big-padding {
	padding-top: 16px !important;
}

.padding-after-toogle_25 {
	padding-top: 3px !important;
}

#tr_rubrics .padding-for-rubrics {
	padding-top: 3px;
}

#tr_rubrics .margin-for-rubrics-tooltip {
	margin-top: -4px;
}

.tr_bottom-padding-bottom {
	padding-bottom: 11px !important;
}

#price_counter_info .pay-day {
	padding-top: 2px;
}

.form_new th.top-padding-before-radio {
	padding-top: 3px;
}

#object_form_buttons {
	position: relative;
}

th#linked_obj + td #object_linked th {
	padding-top: 5px;
	line-height: 18px;
}

.div_avatar_popap {
	padding: 0 16px 15px;
}

#user_practing {
	position: relative;
	z-index: 202;
}

#user_practing.activePracting span.object_linked {
	margin-top: 2px;
}

#user_profile_wrap th a {
	display: inline-block;
	line-height: 14px;
	margin-top: 2px;
}

#user_practing.activePracting th a {
	margin-top: 4px;
}
	
.box-buttons-user-form {
	position:relative; 
	text-align: right; 
	line-height: 29px;
	min-height: inherit;
}

#object_form_buttons.box-buttons-user-form .btn-cancel, #user_rubr_btns .btn-cancel, #user_profile_interesting_form_buttons .btn-cancel, #user_practing_linked .btn-cancel {
	margin-left: 10px;
}

.photoalbum-linked-objects {
	margin-top: 3px;
}

.photoalbum-linked-objects span.object_linked {
	padding-top: 0;
}

.padding-rubrics-form {
	padding-top: 10px;
}

#user_profile_wrap #user_interesting, #user_profile_wrap #user_practing {
	width: 680px;
}

.big-textarea, .form_new textarea.big-textarea {
	height: 72px;
	line-height: 18px !important;
}

.box-for-btn {
	line-height: 29px;
}

select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url("/design/images/select.png");
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 19px !important;
}

select::-ms-expand {
	 display: none; 
}

.popup-body-content {
	padding: 0 16px 15px;
}

.captcha-code-title-box {
	margin: 15px 0 0 16px !important;
}

.captcha-code-title {
	font-size: 12px !important;
	border: none !important;
}

.places-tooltip {
	padding-left: 415px;
}

.places-tooltip-rubrics {
	padding-top: 2px !important;
}

.places-tooltip-rubrics:before, .places-tooltip-rubrics:after {
	margin-top: -27px !important;
}

.user_reg_add_birthday select {
	height: 25px;
}

#additional_registration_submit {
	margin-left: 270px;
}

#additional_registration_submit + .loading + [name="form_error"] {
	line-height: 48px;
}

#user-reg-add-interesting-link [action="remove_link_object"] {
	margin-bottom: 1px;
}

#user-reg-add-interesting-link > span {
	display: block;
}

#user-reg-add-interesting-link > span:FIRST-CHILD {
	margin-top: 3px;
}

.address-phone, .address-other {
	position: absolute;
	top: 31px;
	left: 222px;
	min-width: 115px;
}

.address-other {
	top: 0;
}

.address-phone.level-2 {
	top: 144px;
}

.not-mobile .address-phone.level-2 {
	top: 121px;
}

.address-other.level-2 {
	top: 31px;
}

.confirmation-show .address-other.level-2 {
	top: 59px;
}

.remove-contact, .remove-contact-from-td {
	position: absolute;
	top: -5px;
	right: -10px;
}

.remove-contact {
	right: -7px;
}

.remove-contact-from-td {
	left: 212px;
}

#tr_skidka span {
	display: inline-block;
	margin-top: -1px;
}

.b_ff #tr_skidka span {
	margin-top: -2px;
}

.discount-subheader, #descriptive_discounts_toggle, #descriptive_vk {
	display: inline-block;
	margin: 6px 0 0 0;
	color: #296FAE;
	border-bottom: 1px dotted;
	font-size: 13px;
	cursor: pointer;
	font-weight: 700;
	line-height: 14px;
}

#descriptive_discounts_toggle, #descriptive_vk {
	font-weight: 400;
}

.specify-discounts-box {
	display: none;
	padding-top: 5px;
}

.specify-discounts-box > span, .specify-discounts-box > div > span:first-child, .header-discount-field {
	display: inline-block;
	width: 324px;
	margin-bottom: 10px;
	padding-right: 6px;
	line-height: 19px;
	text-align: right;
}

.discount-box .header-discount-field {
	margin-bottom: 7px;
}

.date-discount .discount-box .header-discount-field {
	margin-bottom: 10px;
}

.specify-discounts-box div, .special-discount div {
	position: relative;
}

.specify-discounts-box .text-input10, .special-discount .text-input10 {
	width: 42px;
	text-align: right;
}

.specify-discounts-box select, .special-discount select {
	position: absolute;
	width: 50px;
	color: #1D1F21;
}

.specify-discounts-box .old-price, .special-discount .old-price {
	text-decoration: line-through;
	line-height: 25px;
}

.specify-discounts-box .toggle-visibility-next {
	display: block;
	margin: 0;
}

.toggle-visibility-next + div {
	display: none;
}

.toggle-visibility-next.open + div {
	display: block;
}

.datepicker-discount-calendar {
	display: none;
	position: absolute !important;
	z-index: 7;
}

.specify-discounts-box, .specify-discounts-box .ruble_arial, .special-discount div {
	font-size: 13px;
	line-height: 25px;
}

.specify-discounts-box .absolute-icon-currency {
	position: absolute;
	top: 0;
	left: 385px;
}

.old-price-box {
	display: inline-block;
	width: 170px;
	text-align: right;
	margin: 0 3px 0 30px;
}

.discount-type + .old-price-box {
	margin-left: 75px;
}

.add-discount-field, .remove-discount-field {
	vertical-align: -1px;
	margin: 0 0 0 20px !important;
}

.remove-discount-field {
	margin-left: 10px !important;
}

.parent-icon-add.display-none + .remove-discount-field, .edge-discount .parent-icon-add + .remove-discount-field {
	margin-left: 20px !important;
}

.remove-discount-field {
	vertical-align: -2px;
}

.specify-discounts-box .discount-user-write {
	width: 250px;
}

.edge-discount .parent-icon-add {
	display: none;
}

.specify-discounts-box .header-for-radio {
	line-height: 17px;
	margin: 9px 0 0;
}

.action-price {
	text-align: right;
}

.header-discounts {
	float: left;
	margin-top: 6px;
}

.header-discounts span {
	margin-top: 4px;
	margin-bottom: 0px !important;
}

#specify_discounts.btn-cancel:hover {
	background-color: #C6D0D6;
	cursor: default;
}

.tooltip-discount-line {
	display: inline-block;
	padding-left: 40px;
}

.tooltip-discount-block {
	top: 6px;
}

.tooltip-discount-block .tooltip {
	padding-top: 6px;
}

#pay_instruction_yandex {
	margin-top: 40px;
}

#pay_form ul {
	padding-left: 18px;
}

.save-tooltip, .border-box-round {
	max-width: 595px;
	margin-top: 30px;
	padding: 5px 3px 5px 8px;
	border: 1px solid;
	border-radius: 5px;
}

.border-box-round {
	max-width: none;
}

.save-tooltip p:last-child {
	margin-bottom: 2px;
}

.save-tooltip > div:last-child {
	margin-bottom: 3px;
}

.save-tooltip div:last-child .save-tooltip__ordertext {
	margin-bottom: -3px;
}

.descriptive-discounts-toggle-box {
	font-size: 1.1em;
	margin: -5px 0 5px;
}

.descriptive-vk {
	font-size: 1.1em;
	margin: 0 0 5px;
}

.percent-small {
	line-height: 24px;
	font-size: 13px;
}

.payment-commission-input {
	text-align: right;
	margin-right: 0 !important;
	width: 42px !important;
}

#unsubscribe_reason {
	width: 343px;
	margin: 10px 0 10px 23px;
	padding: 3px 6px;
	background: #eaf4fa;
	border-radius: 5px;
	line-height: 19px;
	font-size: 13px;
}

.tip-agree-public-offer {
	padding-left: 505px;
}

/* Блок выбора местоположения */
.city_select .popup_block a.activecity {
	color: #e57318;
	background-color: transparent;
	cursor: default;
}

.city_select {
	position: relative;
	text-align: center;
}

.city_select span {
	background: none repeat scroll 0 0 #EAF4FA;
	border-radius: 50em 50em 50em 50em;
	color: #296FAE;
	display: inline-block;
	font-size: 11px;
	margin: 0 auto;
	padding: 6px 30px 6px 15px;
	cursor: pointer;
	position: relative;
	line-height: 100%;
}

.city_select span:after {
	background-image: url("/design/images/header_sprite.png?v=5");
	background-position: -20px 0px;
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
	position: absolute;
	content: "";
	right: 13px;
	top: 6px;
}

#user_profile_form .city_select span:after {
	top: 3px;
	right: 5px;
}

#user_profile_form table.user_data .user_city_select select {
	width: 100%;
}

#user_profile_form .user_data .user_city_select span{
	width: 280px;
	padding-left: 8px;
	border-radius: 5px;
	text-align: left;
	font-size: 13px;
}

.city_select.user_city_select span:after, #user_profile_form .city_select span:hover:after {
	background-position: -20px 2px;
}

.city_select span:hover,
.city_select.active span,
.city_select .active {
	background-color: #e57318;
	color: #fff;
}
#user_profile_form .city_select span:hover,
#user_profile_form .city_select.active span,
#user_profile_form .city_select .active {
	background-color: #eaf4fa;
	color: #296FAE;
}

.city_select span:hover:after {
	background-position: -20px -10px;
}

.city_select span em {
	font-style: normal;
	border-bottom: 1px dotted;
}

.popup_block, .popup_block_subscribe {
	background: none repeat scroll 0 0 #EAF4FA;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	box-shadow: 2px 2px 2px 0 rgba(70, 93, 122, 0.4);
	position: absolute;
	z-index: 503;
	top: 25px;
}

.popup_block_subscribe {
	top: 15px;
}

.popup_block ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.popup_block li {
	position: relative;
}

.city_block {
	left: 50px;
	text-align: left;
	width: 360px;
	display: none;
	z-index: 506;
}

.city_block .content {
	padding: 10px !important;
}

.city_block ul li a {
	text-decoration: none;
	display: block;
	padding: 5px;
}

.city_block:after {
	border-right: 1px solid #d5e2ee;
	content: "";
	height: 100%;
	left: 50%;
	top: 0;
	position: absolute;
}

.popup_block select,
div.popup_block input,
div.popup_block_subscribe input {
	border: 1px solid #d9d9d9;
	padding: 5px;
	font: 13px/100% arial;
	color: #555;
	margin: 0 0 10px;
	width: 145px;
}

.city_block.popup_block input, .city_block.popup_block select {
	width: 100%;
	border: 1px solid #d9d9d9 !important;
	border-radius: 5px;
	margin-bottom: 10px !important;
	padding: 3px 6px;
	background-color: white !important;
	line-height: 18px;
}

.city_block.popup_block input {
	width: 145px !important;
}

/* Блок выбора местоположения. Конец */

/* CSS styles in this file are need for proper Baron work */
.city_select .scroller::-webkit-scrollbar {
	width: 0;
	height: 0;
}

.city_select .container {
	overflow: hidden;
}

.city_select .wrapper {
	position: relative;
	overflow: hidden;
	height: 234px;
	margin: 1px auto;
}

.city_select .scroller {
	height: 100%;
	width: 110% !important;
	overflow-y: scroll;
}

.city_select .wrapper:before {
	position: absolute;
	content: "";
	height: 100%;
	width: 7px;
	background-color: #d9e7ef;
	right: 0;
	border-radius: 5px;
	display: none;
}

.city_select .scroller__bar {
	display: none;
	position: absolute;
	right: 0;
	z-index: 1;
	width: 7px;
	min-height: 50px;
	border-radius: 3px;
	background: #296FAE;
	opacity: .6;
	-webkit-transition: width .2s linear;
	transition: width .2s linear;
}

.city_select .baron .scroller__bar,
.city_select .wrapper.baron:before {
	display: block;
}

.city_select .scroller__bar:hover {
	opacity: .8;
}

.popup_block a:hover,
.popup_block span:hover,
.popup_block li:hover span {
	background-color: #d9e7ef;
	color: #354f62;
}

.popup_block li ul li a:hover {
	background-color: #EAF4FA;
}

.consent-box {
	margin-bottom: 10px;
}

.tr-personal-consent td {
	padding-bottom: 9px !important;
}

.lease-consent-box {
	margin-bottom: 10px;
}

.active-submit + label {
	width: auto !important;
	font-size: 12px;
}

.consultation_order_form .loading {
	margin-top: 10px;
}

.consultation_order_form p:first-child {
	margin-left: 16px;
}

#user_rubrics.user_rubrics_subscribe {
	width: 800px;
}

.subscribe-rubric {
	position: relative;
	margin-bottom: 12px;
}

.subscribe-rubric:last-child {
	margin-bottom: 7px;
}

.subscribe-rubric .offset-10.clearfix{
	padding-left: 357px;
}

.subscribe-rubric span {
	display: inline-block;
	width: 80px;
}

.user_rubrics_subscribe .subscribe-rubric input {
	width: 243px;
	height: 19px;
}

.subscribe-rubric .tooltip {
	top: -25px;
}

.selected-subscribe {
	margin-left: 85px;
}

.login-for-subscribe {
	width: 340px;
}

#form_object #paymentFormHeader {
	display: inline-block;
	border-bottom: 1px dashed;
	color: #296fae;
	line-height: 1.1em;
	cursor: pointer;
	margin-bottom: 2px;
}

#paymentFormHeader + div span {
	display: block;
	margin-top: 10px;
}

#innHeaderForm {
	color: #777;
	font-size: 13px;
}

.payment-form .payment-public-offer td {
	padding-top: 12px;
}

#flamp_name {
	display: none;
}

.h10 {
	height: 10px;
	font-size: 11px;
}

.foreign-tip:after {
	content: 'Регион "Все" включается для выездных мероприятий.';
	position: absolute;
	left: 4px;
	bottom: -1px;
	white-space: nowrap;
}

.vkinfo {
	font-size: 13px;
	line-height: 17px;
}

.order_out_portal_init .link-action {
	line-height: 32px;
}

#reducedCkTextarea *:not(.cke_maximized) > .cke_contents {
	height: 200px !important;
}

.vk-profile {
	color: #f14922;
}

#rubrics_form #vk_send_message {
	margin-bottom: 12px;
}

#action_form_wrap .hiding-form-fields {
	display: none;
}

.get-details {
	line-height: 1.5em;
	padding: 3px 15px;
	font-size: 13px;
}

.write-in-wa {
	text-decoration: none;
}

.write-in-wa button {
	display: inline-flex !important;
	align-items: flex-end;
	background: none #65bc54;
	padding-right: 11px !important;
}

.write-in-wa button:hover {
	background: none #65bc54;
	opacity: 0.8;
}

.get-details-send {
	text-align: right;
	padding: 0 15px 15px 0;
}

#prefer_wa_question + label {
	margin-top: -10px;
}

.loading_item {
	height: 10px;
	margin-top: 5px;
	display: inline-block;
	clear: both;
}

.subscribe-by-tb {
	display: flex;
	height: 29px !important;
}

.subscribe-by-tb button {
	display: flex !important;
	align-items: center;
	border-radius: 14px !important;
}

.subscribe-by-tb .always-active:not(:last-child) {
	margin-right: 10px !important;
}

.always-active {
	pointer-events: auto;
}

.select-messengers {
	margin-top: 13px;
	margin-bottom: 2px !important;
}

.subscribe-by-tg {
	background: #64a9dc;
}

.subscribe-by-tg:hover {
	background: #64a9dc;
	opacity: 0.8;
}

.subscribe-by-wa {
	background: #65bc54;
}

.subscribe-by-wa:hover {
	background: #65bc54;
	opacity: 0.8;
}

.include-messengers-btn-submit.btn-submit {
	margin-bottom: 0 !important;
	background: none !important;
	color: inherit !important;
	font-size: inherit;
	font-family: inherit;
}

.include-messengers-btn-submit.btn-submit span {
	border-bottom: 1px dashed;
}

.include-messengers-btn-submit.btn-submit:hover:not(.btn-disabled) {
	opacity: 0.8;
}

.messengers-control {
	display: flex;
}

.messengers-control .messenger-item {
	text-align: center;
	margin-right: 15px;
}

.messengers-control .messenger-icon {
	display: block;
	width: 25px;
	height: 25px;
	background-size: contain;
	background-repeat: no-repeat;
}

.messenger-icon-viber {
	background-image: url("/design/mobile/images/svg/viber_gray.svg");
}

.messenger-icon-tg {
	background-image: url("/design/mobile/images/svg/telegram_gray.svg");
}

.messenger-icon-vk {
	background-image: url("/design/mobile/images/svg/vk_gray.svg");
}

.messenger-icon-fb {
	background-image: url("/design/mobile/images/svg/fb_gray.svg");
}

.messenger-icon-viber.active {
	background-image: url("/design/mobile/images/svg/if_viber.svg");
}

.messenger-icon-tg.active {
	background-image: url("/design/mobile/images/svg/if_telegram.svg");
}

.messenger-icon-vk.active {
	background-image: url("/design/mobile/images/svg/vk.svg");
}

.messenger-icon-fb.active {
	background-image: url("/design/mobile/images/svg/facebook.svg");
}